html, body {
    height: 100%;
    overflow: hidden;
}

body {
    font-family: "Verdana", "Tahoma", "Lucida Grande", "Microsoft YaHei", "Hiragino Sans GB", sans-serif;
    background: url(/images/loginbg.jpg) no-repeat center center fixed;
    background-size: cover;
}

.form-control {
    height: 37px;
}

.main_box {
    position: absolute;
    top: 45%;
    left: 50%;
    margin: -200px 0 0 -180px;
    padding: 15px 20px;
    width: 360px;
    min-width: 320px;
    background: #FAFAFA;
    background: rgba(255, 255, 255, 0.5);
    box-shadow: 1px 5px 8px #888888;
    border-radius: 6px;
}
.msg_box{
    position: absolute;
    top: 45%;
    left: 50%;
    margin: -200px 0 0 -180px;
    width: 360px;
    min-width: 320px;
}
.input-group > .input-group-addon.code {
    padding: 0;
}
.main_box .logo img {
    height: 65px;
}
.logo{
    margin-top:20px;
    margin-bottom: 30px;
}

@media (min-width: 768px) {
    .main_box {
        margin-left: -240px;
        padding: 15px 55px;
        width: 480px;
    }
}
input.error {
    border: 1px solid red !important;
}
form input.error{
    color:#F00;
    border: 1px solid #CE7979;
    background:#FFF7FA;
}
form label.error{
    color:#F00;
}